wxAuiSimpleTabArt(3)

NAME
wxAuiSimpleTabArt - Another standard tab art provider for wxAuiNotebook.

DESCRIPTION

wxAuiSimpleTabArt is derived from wxAuiTabArt demonstrating how to write a completely new tab art class. It can also be used as alternative to wxAuiDefaultTabArt (not implemented in wx).

This class is derived, and can use functions, from:

    • wxAuiTabArt

wxWidgets docs: wxAuiSimpleTabArt

DATA TYPES

wxAuiSimpleTabArt() :: wx:wx_object().

FUNCTIONS

destroy(This :: wxAuiSimpleTabArt()) -> ok.

    Destroys the object
new() -> wxAuiSimpleTabArt().